/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.Duration;

public class DurationContainer implements TypeContainer<Duration> {
    private Duration instance;

    @Override
    public Duration getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Duration instance) {
        this.instance = instance;
    }
}
